[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Rookie Question: Synaptic and apt-get in K12LTSP 4.1.0



Hi Steve,

Yes you do have to install it in 4.1 aside from the standard disto.
1) yum install apt
2) apt-get install synaptic

then you're all set .. :-)

norbert

steve hargadon gmail com wrote:

Is there any reason I am not able to find Synaptic in K12LTSP 4.1.0,
or to use apt-get? Both, it seemed to me, were included in 4.0.1.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]